Application: gvSIG desktop - gvSIG feature requests #3334
Cambiar el valor de flatness
04/14/2015 10:27 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Actualmente esta en 0,8 y se sugiere cambiarlo a 0,02 para evitar la percepcion visual de error.

Associated revisions

Revision 42117 - 04/15/2015 02:20 PM - Francisco Diaz Carsi

refs #3334 Modificado el valor por defecto del flatness a 0.02

History

#1 - 04/15/2015 02:19 PM - Francisco Diaz Carsi
- Status changed from New to In progress

#2 - 04/15/2015 02:22 PM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

Se ha modificado el valor por defecto del flatness a 0.02, pero 0jo, esto es solo para instalaciones nuevas, si el usuario ya tenia guardado en las

preferencias un valor distinto, ese valor se mantendra.

#3 - 04/20/2015 05:57 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#4 - 04/28/2015 03:13 PM - Alvaro Anguix
- Status changed from Fixed to Closed
